<?xml version="1.0" encoding="utf-8"?>
<component size="147,157" extention="Button">
  <controller name="cool_down" pages="0,can_look,1,canot_look" selected="0"/>
  <displayList>
    <text id="n8_ozwz" name="cool_down_time" xy="-13,95" size="171,54" visible="false" fontSize="32" color="#ffffff" align="center" vAlign="middle" autoSize="none" strokeColor="#000000" strokeSize="3" text="00:00:01">
      <gearDisplay controller="cool_down" pages="1"/>
    </text>
    <graph id="n9_heqb" name="gp" xy="96,94" size="100,100" type="rect">
      <gearDisplay controller="cool_down" pages="0"/>
    </graph>
  </displayList>
  <Button/>
</component>